locked Re: Help Requested installing JTAlert 2.16.17


Jim
 

Laurie   yes I did and that was the start of all of this.  It hung while trying to run .net5  and then when I tried to go back it would not let me and kept giving me an error message which seemed to indicate I had to remove .net5 before reinstalling 4.7.2 ... UGH  its been a long journey unfortunately.   I am not sure I am going to be able to get it working at this point and I really dont like windows 8 or 10 so I dont want to reformat and reload either of them. 
I appreciate any help you may be able to give me. 

Jim

Join Support@HamApps.groups.io to automatically receive all group messages.